{
  "extDescription": {
    "description": "Beskrivelse af udvidelsen",
    "message": "Eksporter alle medlemkontakter med et klik for at downloade telefonnumre fra WhatsApp Grupper."
  },
  "extName": {
    "description": "Navn på udvidelsen",
    "message": "WA Group - Hent WhatsApp Gruppens Telefonnumre"
  }
}
